[WAR-ALIEN_SANDS_SE_BETA666 UTUIDataProvider_MapInfo]
MapName=WAR-ALIEN_SANDS_SE_BETA666
FriendlyName=ALIEN_SANDS_SE_BETA666
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
